#header {
	height: 102px;
	width: 910px;
}
#wrapper #header {
	background-image: url(image/top_header.jpg);
	background-repeat: no-repeat;
	text-align: right;
}
.p_header {
	background-color: #FFFFD7;
	background-repeat: repeat-x;
	font-size: 90%;
	background-position: center center;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
	margin-right: 15px;
	line-height: 20px;
}



#navi {
	height: auto;
	width: 910px;
}
#flash {
	width: 910px;
	background-color: #000;
}
#middle {
	width: 910px;
}
#left {
	float: left;
	width: 630px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 20px;
}

#middle dl {
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 10px;
	padding: 0.3em;
}
#middle dt {
	margin-top: 0.2em;
	padding-bottom: 0.3em;
	padding-right: 0px;
	padding-top: 0.3em;
}
#middle dd {
	margin-bottom: 0px;
	padding-bottom: 0.4em;
	padding-right: 0px;
	padding-top: 0.3em;
	margin-top: -0.5em;

}
.kuwashikuha {
	font-weight: bold;
	float: right;
	background-color: #FFBF00;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: -5px;
	display: block;
}



#leftleft {
	width: 280px;
	float: left;
	padding-right: 40px;
	background-image: url(image/toplinetate01.png);
	background-repeat: repeat-y;
	background-position: 10px;
}

#leftright {
	width: 280px;
	float: right;
	padding-right: 30px;
	background-image: url(image/toplinetate01.png);
	background-repeat: repeat-y;
	background-position: 10px;
}
#middle #left #leftleft h3  {
	color: #FFF;
	background-image: url(image/top_lineyoko03.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#middle #left #leftright h3  {
	color: #FFF;
	background-image: url(image/top_lineyoko02.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}



#right {
	float: right;
	width: 260px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 20px;
}
#middle #right h3 {
	background-image: url(image/top_lineyoko01.jpg);
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#footer {
	clear: both;
	width: 910px;
	height: 70px;
}

#wrapper #footer {
	background-image: url(image/top_footer.jpg);
	font-size: small;
	color: #FFF;
	text-align: center;
	height: 60px;
	width: 910px;
	padding-top: 10px;
}

#wrapper {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(image/topback01.png);
	background-repeat: repeat-y;
	background-position: center;
}
.p_white {
	font-size: 90%;
	color: #FFF;
}

a:link {
	color: #03F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #609;
}
a:hover {
	text-decoration: underline;
	color: #C06;
}

a:active {
	text-decoration: none;
	color: #F00;
}
.h3_green {
	color: #FFF;
	background-image: url(image/top_lineyoko01.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.h3_blue {
	color: #FFF;
	background-image: url(image/top_lineyoko03.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.h3_gold {
	color: #FFF;
	background-image: url(image/top_lineyoko02.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.h_syakunage {
	color: #D40000;
	background-image: url(image/top_lineyoko10.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.h_syakunage02 {
	color: #D40000;
	background-image: url(image/top_lineyoko10.jpg);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.h_trainer {
	color: #000;
	background-image: url(image/top_lineyoko18.jpg);
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
.align_center {
	text-align: center;
	display: block;
}




body {


}

.gazou_right {
	float: right;
}
#indiv01 {
	width: 590px;
	background-image: url(image/topback01.png);
	background-repeat: repeat-y;
	background-position: 583px;
	padding-right: 30px;
	padding-left: 10px;
}

#indiv03sitemap {
	width: 590px;
	background-image: url(image/topback01.png);
	background-repeat: repeat-y;
	background-position: 583px;
	padding-right: 30px;
	padding-left: 10px;
	line-height: 14px;
}


.p_12pxgreen {
	font-size: 12px;
	line-height: 1.3em;
	color: #2A3F00;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.h_sitemap01 {
	color: #000;
	background-image: url(image/top_lineyoko17.jpg);
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.h_syuzai {
	color: #000;
	background-image: url(image/top_lineyoko14.jpg);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.p_trainer {
	font-weight: bold;
	color: #630;
}

.p12 {
	font-size: 12px;
}
.p_red {
	color: #C00;
}
